body {
    font-family: cursive;
    background-color: rgb(255, 210, 238);
    color: oklab(0% 0 0);
    margin: 0;
  }
  header {
    background-color: rgb(255, 210, 238);
    color: rgb(168, 81, 249);
    padding: 15px;
    text-align: center;
  }
  header h1 {
     margin: 0;
     font-size: 2.5em;
  }
  nav ul {
     list-style: none;
     padding: 0;
     margin: 10px 0 0;
  }
  nav ul li {
     display: inline-block;
     margin: 0 15px;
  }
  nav ul li a {
    color:rgb(248, 74, 161);
    text-decoration: none;
    font-size: 1.2em;
  }
  nav ul li a:hover {
     color: rgb(129, 4, 255);
  }
  main {
    padding: 20px;
    text-align: center;
  }
 main h2 {
    color: rgb(248, 74, 161);
    font-size: 2em;
    margin-top: 0;
  }
  main p {
     font-size: 1.2em;
  }
  footer {
    background-color:rgb(255, 210, 238);
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 4px 0;
    position: fixed;
    width: 100%;
    bottom: 0;
  }